/* Main Parts */
.cwunit
{
	padding: 0px;
	margin: 0px;
	text-align: center; 				/* actually want to center block content, but auto margins dont work consistently and this works for IE */
	font-family: Arial, Helvetica, sans-serif;
	background-color : #e4d4b4;
	line-height: 24px;  				/* change between projects */
}

.toolbar
{
	margin: 5px;
	border: 1px solid #755f39;
	text-align: left;
	width: 640px;					/* Default width, overridden by script */
}

.brandarea
{
	/* done inline at build time */
}

.toolarea
{
	background-color: #efe6d1;
	height: 34px;
}

/* Button classes */
.btn
{
	border: 1px solid #efe6d1;
	margin: 1px;
	width: 52px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	vertical-align: middle;
	padding: 5px;
}

.btn_out
{
	border: 1px solid #efe6d1;
}

.btn_over
{
	border-top: 	1px solid #F8F4EA;
	border-left: 	1px solid #F8F4EA;
	border-bottom: 	1px solid #755f39;
	border-right: 	1px solid #755f39;
}

.btn_dwn
{
	border-top: 	1px solid #755f39;
	border-left: 	1px solid #755f39;
	border-bottom: 	1px solid #F8F4EA;
	border-right: 	1px solid #F8F4EA;
	background-position: 1px 1px;
}

/* Cursors have to be repeated so we can remove it for the disabled state */
.btn_back 	{ background-image: url(resimler/back.png);	float: left;	cursor: hand; }
.btn_back_h	{ background-image: url(resimler/back_h.png); 	float: left; 	cursor: hand; }
.btn_back_d	{ background-image: url(resimler/back_d.png); 	float: left;		      }

.btn_forward  	{ background-image: url(resimler/forward.png); 	float: left;	cursor: hand; }
.btn_forward_h  { background-image: url(resimler/forward_h.png); 	float: left;	cursor: hand; }
.btn_forward_d  { background-image: url(resimler/forward_d.png); 	float: left;	              }

.btn_contents 	{ background-image: url(resimler/cont.png);	float: left;	cursor: hand; }
.btn_contents_h { background-image: url(resimler/cont_h.png);	float: left;	cursor: hand; }

.btn_tools 	{ background-image: url(resimler/tools.png);	float: left;	cursor: hand; }
.btn_tools_h 	{ background-image: url(resimler/tools_h.png);	float: left;	cursor: hand; }

.btn_print 	{ background-image: url(resimler/print.png); 	float: left;	cursor: hand; }
.btn_print_h    { background-image: url(resimler/print_h.png); 	float: left;	cursor: hand; }

.topicselector  { margin-top: 8px; float:right; line-height: normal; }

.btn_help     	{ background-image: url(resimler/help.png); 	float: right;	cursor: hand; }
.btn_help_h     { background-image: url(resimler/help_h.png); 	float: right;	cursor: hand; }
.btn_help_d     { background-image: url(resimler/help_d.png); 	float: right;	              }


/* Content Area */
.contentarea
{
	width: 640px;
	
	padding-right: 5px; 			/* soak up space between content section and scroll bar on container */
	padding-left: 5px;
	padding-top: 1px;   			/* align content with top of scrollbar */
	text-align: left;			/* tis inherited */

	overflow-y: scroll;			/* In full resimler content area scrolls, this is overridden from script in other versions */

	scrollbar-arrow-color: #755f39;		/* Pretty for IE5.5 and above */
	scrollbar-3dlight-color: #A38C69;
	scrollbar-base-color: #DECBBA;
	scrollbar-face-color: #efe6d1;
	scrollbar-track-color: #efe6d1;
	scrollbar-darkshadow-color: #EAE9E4;
	scrollbar-highlight-color: #EAE9E4;
}

.contentsection
{
	width: 614px;
	border: 1px solid #A38C69; 
	background-color: white;
	margin-bottom: 8px;
	padding: 12px 16px 16px 16px;
	text-align: left;	
	
	scrollbar-arrow-color: none;		/* Pretty for IE5.5 and above */
	scrollbar-3dlight-color: none;
	scrollbar-base-color: none;
	scrollbar-face-color: none;
	scrollbar-track-color: none;
	scrollbar-darkshadow-color: none;
	scrollbar-highlight-color: none;	
}

.mgcontentsection
{
	width: 614px;
	border: 1px solid #A38C69; 
	background-color:  #efe6d1;
	margin-bottom: 8px;
	padding: 12px 16px 16px 16px;
	text-align: left;	
	
	scrollbar-arrow-color: none;		/* Pretty for IE5.5 and above */
	scrollbar-3dlight-color: none;
	scrollbar-base-color: none;
	scrollbar-face-color: none;
	scrollbar-track-color: none;
	scrollbar-darkshadow-color: none;
	scrollbar-highlight-color: none;	
}

.titlesection
{
	width: 614px;
	background-image: url(resimler/water.png);
	background-repeat: no-repeat;

	background-color: white;
	border: 1px solid #A38C69;
	padding: 8px;

	margin-bottom: 8px;
}

.copysection
{
	width: 614px;

	background-color: white;
	border: 1px solid #A38C69;
	padding: 8px;

	font-size: smaller;
	text-align:center;
	margin-bottom: 8px;
}

/* Menu stuff */
.menu
{
	position: absolute;
	visibility: hidden;
	background-color: #efe6d1;	
	border-top: 	1px solid white;
	border-left:	1px solid white;
	border-right:	1px solid black;
	border-bottom:	1px solid black;
	width: 250px;
	text-align: left;
	font-size: 14px;
	top: 0;
	left: 0;
}

.menuOption
{
	width: 100%;
	padding: 3px;
	color: blue;
	cursor: hand;
}
.menuOption2
{
	width: 20%;
	padding: 3px;
	color: blue;
	cursor: hand;
}
.yanBaslik
{
	margin: 0 auto;
	text-align: left;
	width: 650px;
	padding: 3px;
	color: blue;
	background-color: #EF8C29;
	font-weight:bold;
}
.menuOptionHover
{
	width: 100%;
	padding: 3px;
	color: white;
	background-color: #EF8C29;
	cursor: hand;	
}
.menuOptionHover2
{
	width: 20%;
	padding: 3px;
	color: white;
	background-color: #EF8C29;
	cursor: hand;	
}

.menuOption img
{
	vertical-align: middle;
	margin-right: 5px;
}

.menuOptionHover img
{
	vertical-align: middle;
	margin-right: 5px;
}

/* Media tools */
.mt
{
	cursor: hand;
	vertical-align: middle;
}

.mt *
{
	vertical-align: middle;
}

/* Text Formatting */
.brandtitle
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	vertical-align: middle;
	margin-left: 5px;
}

.unittitle
{
	color: #663333;
	font-size: large;
	font-weight : bold;	
}

.topictitle
{
	color: #663333;
	font-size: medium;
	font-weight : bold;
	margin-bottom: 12pt;
}

.highlight
{
	background-color: #FDFDED;
	padding: 3px;
	border: 1px solid lightgrey;
}

/* Glossary terms and popups */
.glosstip
{
	position: absolute;
	visibility: hidden;
 	width: 300px;
	background-color: #EAF1F7;
	border: 1px solid black;
	padding: 4px;	
	color: black;
	z-index: 10000;
}

.termi
{
	font-size: 12px;
}

.glossterm
{
	visibility: visible;
	color: #1f5CBA;
	cursor: hand; 
}



/* -------------------------------------------------------- old -------------------------------------*/
/* Glossary terms and popups */
div.glosstip
{
	position: absolute;
	visibility: hidden;
 	width: 300px;
	background-color: #EAF1F7;
	border: 1px solid black;
	padding: 4px;	
	color: black;
	z-index: 10000;
}

div.termi
{
	font-size: 12px;
}

span.glossterm
{
	visibility: visible;
	color: #1f5CBA;
	cursor: hand; 
}


/* Worked examples */
div.wdb
{
	display: block;
}

div.wdn
{
	display: none;
}

div.wdb table tr td, div.wdn table tr td 
{
	vertical-align: middle;
	padding: 4px;
}

img.updwn
{
	cursor: hand;
}


/* Action References */
span.actionstep
{
	color: #579700;
}


/* Questions */
div.questioncontainer
{
	font-family: Arial, Helvetica, sans-serif;
}

div.questioncontainer input, div.questioncontainer select
{
	line-height: normal;
}

div.questioncontainer table tr td
{
	vertical-align: top;
}

img.checkbutton
{
	cursor: hand;
}

img.ansimg
{
	visibility: hidden;
}

div.coach
{
	position: absolute;
	visibility: hidden;
	background-color: oldlace;
	border: 1px solid black;
	padding: 4px;
	z-index: 10000;	
}

/* Captions */
span.figurecaption
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
}

/* Links */
a.quicklink
{
 	color: black;
	font-size: x-small;
	text-decoration: none;
}

a.nolink
{
	color: black;
	text-decoration: none;
}

/* Media containers */
td.simcontainer
{
	border: 1px solid red;
	width: 500px;
}

/* Grids */
table.datagrid tr td
{
	padding: 5px;
}

tr.trtop td
{
	vertical-align: top;
}

tr.trmiddle td
{
	vertical-align: middle;
}

tr.trbottom td
{
	vertical-align: bottom;
}

/* Stop IE 5.5 & 6 crashing */
TEXTAREA
{
	overflow: hidden;
}

/* Media Gallery */
.cap
{
	font-size: smaller;
	color:#575757;
}

.gallerypage
{
	width: 100%;
	height: 100%;
}

.mgrow td
{
	vertical-align: top;
	width: 30%;
	height: 30%;
	border: 1px solid #A38C69;
	background-color:  #FFFFFF;	
	overflow: hide;
}

.mgrow td img
{
	cursor: hand;
}

.mgnavrow td table td
{
	border: none;
}

.mgnavrow td
{
	vertical-align: middle;
	text-align: center;
	width: 1%;
	height: 1%;
	border: 1px solid #A38C69;
	background-color:  #FFFFFF;	
}

.mgmedia
{
	background-color:  #FFFFFF;		
	border: 1px solid #A38C69;
	margin: 22px 10px 10px 10px;
	padding: 5px;
	width: 100%;
}

/* Contents, Index, Glossary */
.contunits 
{
	margin-top: 6px;
}

.conttab
{
	width: 10px;
	height: 42px;
	background-color: lightgrey;
}

.dotcell
{
	margin-top: 6px;
	background: url(resimler/dot.gif);
	background-repeat:repeat-x;
	background-position-y:70%;
}

.dotcell span
{
	background-color: white;
}

.dotcell a
{
	background-color: white;
}

.gallerylink
{
	background: none;
	color:#999999;	
}

.pairdotcell
{
	margin-top: 6px;
	background: url(resimler/dot.gif);
	background-repeat:repeat-x;
	background-position-y:70%;
	background-color: #FAFAFA;
	margin-left: 10px;
}

.pairdotcell span
{
	background-color: #FAFAFA;
	padding-left: 5px;
}

.pairdotcell a
{
	background-color: #FAFAFA;
	padding-right: 5px;
	padding-left: 5px;
}

.pairgallerylink
{
	background: none;
	background-color: #FAFAFA;
	color:#999999;	
}

.contpair
{
	background-color: white;
}

.titletype
{
	font-size: smaller;
	color: #999999;
	font-weight: bold;
	background-color: white;	
}

a.contul
{
	text-decoration: none;
	color: #1D216D;
	font-weight: bold;
}

a.contul:hover
{
	text-decoration: underline;
}

a.contul:visited
{
	color: #6C6E8E;
}   

a.contgl
{
	text-decoration: none;	
	color:black;
	font-weight: bold;	
}

a.contgl:hover
{
	text-decoration: none;
	color:maroon;
	font-weight: bold;	
}

.conttitle
{
 	color: #663333;
 	font-size: large;
 	font-weight : bold;
}

.conttitlelinks
{
 	color: #999999;
 	font-size: smaller;
}

.conttitlelinks a
{
	text-decoration: none;
	color:#999999;		
}

.conttitlelinks a:hover
{
	text-decoration: underline;	
}

.contres
{
	margin-top: 6px;
}

.contres tr td
{
	padding-left: 5px;
}
.hafif{
font-family:Arial;
font-size:10px;
font-weight:lighter;
}
.maroon{
 color:maroon;
 width: 650px;
	margin:0 auto;
 }